<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@5010=5A</action>
    </script>
  </cheat>

  <cheat desc="Infinite Move Time"> <comment>Take your own time to move</comment>
    <script state="run">
      <action>maincpu.pb@45FE=FF</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@460E=05</action>
    </script>
  </cheat>

  <cheat desc="Freeze monsters">
    <script state="run">
      <action>maincpu.pb@44FD=02</action>
      <action>maincpu.pb@44FE=02</action>
      <action>maincpu.pb@44FF=02</action>
    </script>
  </cheat>

  <cheat desc="Freeze Bomb/Missile">
    <script state="run">
      <action>maincpu.pb@465D=02</action>
    </script>
  </cheat>

  <cheat desc="Block Monsters"> <comment>You are able to trap a monster in a Block</comment>
    <script state="run">
      <action>maincpu.pb@4667=20</action>
      <action>maincpu.pb@4668=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Block Monster Time"> <comment>Use with the above 'Block Monsters' cheat</comment>
    <script state="run">
      <action>maincpu.pb@4664=20</action>
      <action>maincpu.pb@4665=20</action>
      <action>maincpu.pb@4666=20</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
